#slideshow {
    display: block;
    max-width: 100%;
    width: 100%;
    height: 60px;
}

#slideshow>div {
    display: flex;
    position: absolute;
    max-width: 100%;
    width: 100%;
    height: 60px;
}

.testeira-icones {
    display: flex;
    box-sizing: border-box;
    background: white;
    width: 100%;
    height: 60px;
    align-content: center;
    justify-content: space-between;
}

.option-nav {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 20px;
}

.text-li {
    display: table-cell;
    word-wrap: break-word;
    white-space: nowrap;
    text-align: left;
    font-size: 13px;
    line-height: 15px;
    color: #0086d8;
}

.obs-testeira {
    font-size: 10px;
    margin: 2px 0 0 0;
}

.img-testeira {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.img-testeira a{
	margin:0 auto;
	}

body.cat_id_268 .blue-alert {
    content: "";
    font-size: 0;
    background: none;
    padding: 0;
    border: none;
}

body.cat_id_268 .blue-alert:before {
    content: '';
    background: url(//araujo.vteximg.com.br/arquivos/peca_pelodrogatel_desktop.jpg);
    display: block;
    width: 536px;
    height: 92px;
}

body.cat_id_270 .blue-alert {
    content: "";
    font-size: 0;
    background: none;
    padding: 0;
    border: none;
}

body.cat_id_270 .blue-alert:before {
    content: '';
    background: url(//araujo.vteximg.com.br/arquivos/peca_pelodrogatel_desktop.jpg);
    display: block;
    width: 536px;
    height: 92px;
}